Cemu - Bug #45

Paper Mario Color Splash - always crashes when using megaphone Thing
04/19/2019 03:31 PM - Reeces_Pieces

Status: Accepted Start date: 04/19/2019
Priority: Normal

Assignee:

Category: Compatibility

API: GPU Vendor/Model:

Cemu Version:

Description

| have been stuck in Paper Mario Color splash ever since 1.12.2. I'm at the part in the 5th chapter where | have just gotten the
megaphone Thing. Whenever | try to use the megaphone Thing in battle or at the Museum Cemu crashes every single time. This is
definitely a hardware specific issue because other people have said it doesn't happen to them, and it has been a problem for me both
on Windows 7 and after a clean install of Windows 10. My log file running on Windows 10 is attached.

And here's where | first posted about this issue back when | was on Windows 7. It also has a link to my savegame for testing.
https://www.reddit.com/r/cemu/comments/9t3xmc/paper_mario_color_splash_crash_when_using/

History

#1 - 06/28/2019 09:53 PM - Exzap

- Status changed from New to Accepted

#2 - 07/04/2019 12:40 AM - Zalnor
- Category changed from General to Compatibility

Files

log.txt 5.59 KB 04/19/2019 Reeces_Pieces
